.currentSelector {
    background: #b1b1b1!important;
}
#free-to-play {
    position: absolute;
    top: -10px;
    right: 0px;
    z-index: 2
}
img.opaque {
    opacity: 1;
}
.infantry {
    margin: 0 10px;
    transform: scale(1.5);
}
#infantries {
    background: #ddddbe;
    border-radius: 5px;
    box-shadow: 0 0 4px 4px rgba(221, 221, 190, 0.61);
    list-style-type: none;
    padding: 0;
    text-align: center;
}
#infantries-div {
    margin-top: 25px;
}
#infantries li {
    display: inline-block;
    margin: 0 22px;
}
#infantries li img {
    width: 24px;
}
#left-troops {
    bottom: 0;
    position: absolute;
}
#main-information {
    background: url('../terrain/homepage_buttons_4.gif') no-repeat;
    text-align: left;
    padding-left: 5px;
}
#main-information:hover { filter: brightness(90%); }
#main-browse {
    background: url('../terrain/homepage_buttons_5.gif') no-repeat;
    text-align: left;
    padding-left: 5px;
}
#main-browse:hover { filter: brightness(90%); }
#main-maps {
    background: url('../terrain/homepage_buttons_2.gif') no-repeat;
    text-align: left;
    padding-left: 5px;
}
#main-maps:hover { filter: brightness(90%); }
#main-league {
    background: url('../terrain/homepage_buttons_3.gif') no-repeat;
    text-align: left;
    padding-left: 5px;
}
#main-league:hover { filter: brightness(90%); }
#register-text {
    font-size: 20px;
    font-weight: bold;
    margin: 0 auto;
    position: absolute;
    width: 100%;
    z-index: 3
}
.selector {
    background: rgba(255, 255, 255, 0.7);
    border: 1px solid #c6c3c3;
    border-radius: 50%;
    cursor: pointer;
    display: inline-block;
    height: 16px;
    width: 16px;
    z-index: 100;
}
#selectors {
    margin: auto auto 0 auto;
    z-index: 3
}
.slide {
    box-shadow: 0 5px 8px 8px rgba(0, 0, 0, 0.44); 
    opacity: 0;
    transition: opacity 1s ease-in-out;
    left: 0;
    margin: 50px auto;
    position: absolute;
    right: 0;
    z-index: 2;
}
#slideshow {
    background: #fafadd;
    display: flex;
    height: 525px;
    margin-bottom: 30px;
    position: relative;
    text-align: center;
    top: 10px;
    width: 100%;
}
#slideshow-buttons {
    display: flex;
    flex-direction: column;
    position: absolute;
    right: 70px;
    top: 45px;
    z-index: 2;
}
#slideshow-buttons button {
    border: 1px solid #DDDDDD;
    border-radius: 10px;
    cursor: pointer;
    font-size: 22px;
    font-weight: bold;
    height: 100px;
    margin-top: 8px;
    width: 250px;
}
#slideshow-buttons button:hover {
    /* background-color: #DEDEDE; */
    border: 1px solid #DDDDDD;
    border-radius: 10px;
    color: #009966;
    cursor: pointer;
    font-size: 22px;
    font-weight: bold;
    height: 100px;
    margin-top: 8px;
    width: 250px;
}
#slideshow-intro {
    text-align: center;
    width: 100%;
}
#slideshow-intro header {
    align-items: center;
    background: #cccca8;
    display: flex;
    flex-direction: row;
    justify-content: center;
}
#slideshow p {
    border-bottom: 1px solid rgba(221, 221, 190, 0.9);
    bottom: 0;
    font-size: 20px;
    left: 0;
    position: absolute;
    right: 0;
    text-align: center;
}
#slideshow-left-co {
    left: 20px;
    position: absolute;
    top: 30px;
    z-index: 1;
}
#slideshow-right-co {
    position: absolute;
    right: 10px;
    z-index: 1;
}